# Uses of Enum
org.mariadb.jdbc.internal.util.SqlStates

Packages that use SqlStates
Package
Description
org.mariadb.jdbc.internal.util

## Uses of SqlStates in org.mariadb.jdbc.internal.util

Subclasses with type arguments of type SqlStates in org.mariadb.jdbc.internal.util
Modifier and Type
Class
Description
`enum`
`SqlStates`
Methods in org.mariadb.jdbc.internal.util that return SqlStates
Modifier and Type
Method
Description
`static SqlStates`
SqlStates.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static SqlStates[]`
SqlStates.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.